ISCS#FEP - Task #3401
Feature # 3371 (Resolved): [0000000003.2.50

fep_gatewayl 10010
05/06/2024 10:16 AM - pengfei xu

Status: Resolved Start date: 05/06/2024
Priority: Normal Due date: 05/09/2024
Assignee: pengfei xu % Done: 100%
Category: Estimated time: 0.00 hour

Spent time: 0.00 hour
Defect version:
History

#1 - 05/06/2024 10:16 AM - pengfei xu

- Status changed from New to In Progress

#2 - 05/06/2024 10:39 AM - pengfei xu

- Description updated

#3 - 05/08/2024 06:34 PM - pengfei xu

- Description updated

#4 - 05/09/2024 04:53 PM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#5 - 05/09/2024 04:54 PM - pengfei xu

- Description updated
